@charset "gb2312";
/* public css  */
h1, h2, h3, h4, h5, h6, form, hr {margin:0; padding:0;}

.hr1 { display:block; clear:both; height:2px; margin:0px; padding:0px; background:url('images/cat_x.gif');}
.hr2 { display:block; clear:both; height:1px; margin:0px; padding:0px; background:url('images/icon_line_dot_hr.gif');}

.dotline_hr {display:block; clear:both; height:2px; margin:0px; padding:0px; background:url('images/cat_x.gif'); font-size:0;}
.dotline { clear:both; height:4px;	padding:0;	margin:0;	background:url('images/icon_line_dot.gif') repeat-x left; font-size:0;}
.rightdiv { clear:both; padding:2px; text-align:right;}
.dotwhite { clear:both; height:1px;	padding:0;	margin:0;	font-size:0; background-color:#FFFFFF;}

/* Page Class*/
.bodybg {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}
.topbar { 
	margin:0;
	padding:0;
	height:28px !important;
	height:34px;
	padding-top:6px;
	padding-right:24px;
	background-color:#CCCCCC;
	background:url(images/bg_topbar.gif) repeat-x top left;
	text-align:right;
}
.rightdiv {
	float:right;
}
.midbar {
	height:46px;
	background-color:#eeeef0;
	background-image:url('images/mid_map.gif');
	background-repeat:no-repeat;
	background-position:left;
}

/* footer */
.footerbar {
	height:70px;
	background-color:#eeeef0;
	background-image:url('images/bg_footer.gif');
	background-repeat:repeat-x;
	background-position:top;
}
	.footermenubar {
		margin-top:4px;
		height:66px;
		background-image:url('images/footer_pre.gif');
		background-repeat:no-repeat;
		background-position:left;
		padding-left:330px;
	}
	.footermenu {
		height:22px !important;
		height:26px;
		padding:0px;
		padding-top:4px;
	}
	.footercopy {
		height:16px !important;
		height:18px;
		padding:0px;
		padding-top:8px;
	}

/* leftbar */
.leftbar {
	width:170px;
	padding:0px;
	margin:0px;
	background-color:#eeeef0;	
	background-image:url('images/bg_leftbar_top.gif');
	background-position:top;
	background-repeat:no-repeat;
}
	.barline {
		width:170px;
		height:2px;
		background-image:url('images/cat_x.gif');
		background-position:top;
		background-repeat:no-repeat;
	}
	.leftpubbar {
		width:170px;
		padding:0px;
		padding-top:6px;		
	}
	ul.pubbarlink { list-style: none; clear: left;margin:0; padding:0;}
	ul.pubbarlink li { padding-top:2px;}
	ul.pubbarlink li a.publink, a.publink:link {
		background-image:url('images/icon_red_link.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:38px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #5a5a59; 
		text-decoration: none; 
		font-size: 12px;
	}
	ul.pubbarlink li a.publink:hover {
		background-image:url('images/icon_red_hover.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:38px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #205187; 
		text-decoration: none; 
		font-size: 12px;
	}

/* left other bar */
.leftotherbar {
	clear:both;
	padding:0px;
	margin:0px;
	padding-top:2px;
	padding-left: 36px;
	height:22px !important;
	height:24px;
	background-image:url('images/bg_leftbar_top.gif');
	background-position:top;
	background-repeat:no-repeat;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #fff; 
	font-size: 12px;
	font-weight:bold;
}
.leftotherbarlist {
	padding:0px;
	padding-top:8px;
	padding-bottom:8px;
	min-height:28px;
}
.leftotherbarlist ul {list-style: none; clear: left;margin:0; padding:0; }
.leftotherbarlist li {
	padding:1px;
	padding-left:12px;
}

/* Left Menu  */
.lefttitlebar {
	clear:both;
	padding:0px;
	margin:0px;
	height:22px !important;
	height:24px;
	padding-top:2px;
	padding-left: 36px;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #fff; 
	font-size: 14px;
	font-weight:bold;
}	
.leftmenubar {
	padding:0;
	padding-top:8px;
	padding-bottom:8px;
	/* min-height:80px;*/
}
	ul.menubarlink { list-style: none; clear: left;margin:0; padding:0;}
	ul.menubarlink li { padding-top:2px;}
	ul.menubarlink li a.menulink, a.menulink:link {
		background-image:url('images/icon_menubar_grey.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:38px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 12px;
		font-weight:bold;
	}
	ul.menubarlink li a.menulink:hover {
		background-image:url('images/icon_menubar_red.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:38px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #205187; 
		text-decoration: none; 
		font-size: 12px;
		font-weight:bold;
	}

/*  Main Contents  */
#maincontent	{
	clear:both;
	margin:0;
	padding-top:6px;
	padding-left:18px;
	padding-right:18px;
	padding-bottom:6px;
	background-color:#FFFFFF;
}

/* error  */
#error-header {
	height:49px;
 	background: #205187 url('images/fb_bg.gif');
	background-position:right;
	background-repeat:no-repeat;
}
#error-line1 {
	clear:both;
	padding:0;
	margin:0;
	height:6px;
	background-color:#d0d0d2;
	font-size:0;
}
#error-line2 {
	clear:both;
	padding:0;
	margin:0;
	height:3px;
	background-color:#d0d0d2;
	font-size:0;
}
#error-content {
	background-color:#eeeef0;
	padding:8 8 8 8;
	min-height:68px;
	text-align:center;
}

/* News  */
ul.news { list-style: none; clear: left;margin:0; padding:0;}
.newstitle {
	color: #333333; 
	font-size: 14px;
	line-height: 22px;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	font-weight: bold;
}
.newsdate {
	color: #5a5a59; 
	font-size: 11px;
	line-height: 22px;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
}
.newsbrief {
	color: #5a5a59; 
	font-size: 12px;
	line-height: 22px;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
}
.newsdetail {
	color: #333333; 
	font-size: 12px;
	line-height: 28px;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
}
.newsimg { 
	padding:6px;
	text-align:center;
}
.newsimg img {
	border:#eeeef0 solid 8px;
	margin:2px;
}
.newsdetail img {
	border:#eeeef0 solid 8px;
	margin:2px 12px 2px 12px;;
}
.newsgotop { 
	text-align:right;
}
/* Feedback  */
#feedbacktoggle {
	text-align:left;
}
#feedback-mask {
  overflow:hidden; 
 	position:relative;
	padding:0;
	margin:0;
}
#feedback-header {
	color:#fff;
	height:49px;
 	background: #205187 url('images/fb_bg.gif');
	background-position:right;
	background-repeat:no-repeat;
}
#feedback-line1 {
	clear:both;
	padding:0;
	margin:0;
	height:6px;
	background-color:#d0d0d2;
	font-size:0;
}
#feedback-line2 {
	clear:both;
	padding:0;
	margin:0;
	height:3px;
	background-color:#d0d0d2;
	font-size:0;
}
#feedback-content {
	background: url('images/bg_form.gif') no-repeat right bottom;
	background-color:#eeeef0;
	padding:8 8 8 8;
}

/* SpryCollapsiblePanel CSS  */
.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
	border-left: solid 0px #CCC;
	border-right: solid 0px #CCC;
	border-top: solid 0px #CCC;
	border-bottom: solid 0px #CCC;
}

.CollapsiblePanelTab {
	/* background-color: #e5e5e5; */
	border-bottom: solid 0px #CCC;
	margin: 0px;
	padding: 4px;
	padding-left:28px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	color: #333333; 
	font-size: 14px;
	line-height: 22px;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	background:url('images/icon_book_close.gif') left no-repeat;
}

.CollapsiblePanelContent {
	margin: 0px;
	padding: 1px;
}

.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}

.CollapsiblePanelOpen .CollapsiblePanelTab {
	background:url('images/icon_book_open.gif') left no-repeat;
	background-color: #eeeef0;
}

.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background:url('images/icon_book_open.gif') left no-repeat;
	background-color: #eeeef0;
}

.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #eeeef0;
}
.secondmenu {
	padding:2px;
	padding-left:6px;
	padding-right:2px;
}
.thirdmenu {
	padding:2px;
	padding-left:12px;
	padding-right:2px;
}
/* End SpryCollapsiblePanel CSS  */

/* home world  */
.selectyear {
	float: left;
	height:18 !important;
	height:20;
	padding:2px;
	padding-left:22px;
	width:280px;
	background:url('images/icon_arrow_big.gif') left no-repeat;
	text-align:left;
}
.expandall {
	float: right;
	height:18 !important;
	height:20;
	width:82px !important;
	width:102px;
	padding:2px;
	padding-left:22px;
	padding-right:0px;
	text-align:left;
	background:url('images/icon_catdot.gif') left no-repeat;
}
.hw_page {
	padding:4px;
	padding-left:18px;
}
.hw_doc {
	padding:2px;
	padding-left:28px;
}
.hw_doc ul {list-style: none; clear: left;margin:0; padding:0; }
.hw_doc li {
	padding:2px;
	padding-left:12px;
	background:url('images/icon_dot.gif') left no-repeat;
}
/* forum  */
.fourm_header {
	padding:4px;
	font-weight:bold;
}
.fourm_line {
	padding:0px;
	margin:0px;
	background:url('images/icon_line_dot.gif') repeat-x left; font-size:0;
	height:3px;
}
.forum_icon {
	padding:2px;
}
.forum_title {
	padding:4px;
}
.forum_other {
	padding:4px;
	font-family:  "Verdana","Arial","Lucida Grande";
	font-size:10px;
	line-height: 12px;
}
.forum_logintip {
	clear:both;
	height:22px !important;
	height:28px;
	margin-top:6px;
	border:#205187 solid 1px;
	padding:6px;
	padding-left:18px;
	background:url(images/bg_tips.gif) repeat-x bottom;
}
.forum_loginform {
	float:left;
	padding-top:2px;
}
.forum_reg {
	float:left;
	padding-left:18px;
	padding-top:4px;
}
.forum_error {
	float:left;
	padding-top:6px;
	padding-left:4px;
	font-family:  "Verdana","Arial","Lucida Grande";
	font-size:12px;
	color:#ff0000;
	line-height: 14px;
}
.forum_vline{ float:left; width:12px; height:29px; background:url('images/login_x.gif') center no-repeat;}
.forum_reg2 {
 	background: #205187 url('images/fb_bg.gif');
	background-position:right;
	background-repeat:no-repeat;
}
.forum_line1 {
	clear:both;
	padding:0;
	margin:0;
	height:6px;
	background-color:#d0d0d2;
	font-size:0;
}
.forum_line2 {
	clear:both;
	padding:0;
	margin:0;
	height:3px;
	background-color:#d0d0d2;
	font-size:0;
}
.forum_content {
/*	background:url(images/bg_form.gif) bottom no-repeat;*/
	padding:8 18 8 18;
	background: url('images/bg_form.gif') no-repeat right bottom;
	background-color:#eeeef0;
}
#titletoggle {
	text-align:left;
}
#title-mask {
  overflow:hidden; 
 	position:relative;
	padding:0;
	margin:0;
}
/* forum detail */
.fd_title {
	padding:6px;
	font-weight:bold;
	background-color:#eeeef0;
	color:#1d1d1d;
}
.fd_content {
	padding:6px;
	padding-left:12px;
	border-left:#eeeef0 solid 1px;
	border-right:#eeeef0 solid 1px;
}
.fd_note {
	color:#1d1d1d;
}

/* human resource  */
.hr-list {
	padding:2px;
	padding-left:38px;
}
.hr-list ul {list-style: none; clear: left;margin:0; padding:0; }
.hr-list li {
	padding:2px;
	padding-left:12px;
	background:url('images/icon_dot.gif') left no-repeat;
}
.hr-detail {
	padding:2px;
	padding-bottom:8px;
	padding-left:18px;
}
.hr-detail ul {list-style: none; clear: left;margin:0; padding:0; }
.hr-detail li {
	padding:2px;
	padding-left:12px;
}
#hrform-header {
	height:49px;
 	background: #205187 url('images/fb_bg.gif');
	background-position:right;
	background-repeat:no-repeat;
}

/* note */
.fn-note {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	font-size: 12px;
	line-height: 22px;
	padding:4px;
}

/* List  */
.list-panel {
	padding:0;
	padding-left:168px;
	padding-top:8px;
	padding-bottom:8px;
	/* min-height:80px;*/
}
	ul.menulist { list-style: none; clear: left;margin:0; padding:0;}
	ul.menulist li { padding-top:2px;}
	ul.menulist li a.listlink, a.listlink:link {
		background-image:url('images/icon_menubar_grey.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:48px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 12px;
	}
	ul.menulist li a.listlink:hover {
		background-image:url('images/icon_menubar_red.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:48px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #205187; 
		text-decoration: none; 
		font-size: 12px;
	}

/* category bar */
.catpal {	padding:0;	padding-top:8px;	padding-bottom:8px;}
	ul.catlist { list-style: none; clear: left;margin:0; padding:0;}
	ul.catlist li { padding-top:2px;}
	ul.catlist li a.catlink, a.catlink:link {
		background-image:url('images/icon_menubar_grey.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:38px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #5a5a59; 
		text-decoration: none; 
		font-size: 12px;
	}
	ul.catlist li a.catlink:hover {
		background-image:url('images/icon_menubar_red.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:38px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #205187; 
		text-decoration: none; 
		font-size: 12px;
	}

/* products */
#categorylist {padding:0;	padding-top:8px;	padding-bottom:8px; padding-left:28px;}
#categorylist ul.catlist { list-style: none; clear: left;margin:0; padding:0;}
#categorylist ul.catlist li {
	padding:4px;
	padding-left:0px;
}
#categorylist ul.catlist li a,
#categorylist ul.catlist li a:link {
	padding-left:38px;
	padding-right:18px;
	display: block;
	background:url('images/arrow_grey_big.gif') no-repeat left;	
	text-decoration: none; 
	color:#666;
}
#categorylist ul.catlist li a:hover {
	background:url('images/arrow_blue_big.gif') no-repeat left;	
}
#categorylist ul.catlist li a strong {
		font-size:14px;
		display: block;
		width: auto;
		color: #000;
}
#categorylist ul.catlist li a:hover strong {
		color: #205187;
}
#categorylist ul.catlist li img { margin-right:8px; }

#categorylist ul.catlist li a.sndcatlink, a.sndcatlink:link {
	padding-left:58px;
	padding-right:18px;
	display: block;
	background:url('images/icon_menubar_grey.gif') no-repeat left;
	background-position:25px;	
	text-decoration: none; 
	color:#205187;
}
#categorylist ul.catlist li a.sndcatlink:hover {
	background:url('images/icon_menubar_red.gif') no-repeat left;	
	background-position:26px;	
}

#product-catname { float:left; color:#205187; font-size:14px; font-weight:bold;}
#product-mail { float:right; text-align:right;}
#product-image { float:left; padding-right:18px; padding-top:8px;}
#product-list {float:left; padding-top:8px;}
#product-list ul.prolist { list-style: none; clear: left;margin:0; padding:0;}
#product-list ul.prolist li {
	padding:2px;
	padding-left:0px;
}
#product-list ul.prolist li a,
#product-list ul.prolist li a:link {
	padding-left:38px;
	padding-right:18px;
	display: block;
	background:url('images/icon_menubar_grey.gif') no-repeat left;	
	text-decoration: none; 
	color:#666;
}
#product-list ul.prolist li a:hover {
	background:url('images/icon_menubar_red.gif') no-repeat left;	
}
#product-list ul.prolist li a strong {
		font-size:14px;
		display: block;
		width: auto;
		color: #000;
}
#product-list ul.prolist li a:hover strong {
		color: #205187;
}
#product-name {float:left; font-weight:bold;}
#product-detail { 
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	font-size: 12px;
	line-height: 22px;
	padding:4px;
	padding-left:8px;
	padding-right:8px;
}

/* video */
#videowin {	padding:0;	padding-top:8px;	padding-bottom:8px; text-align:center;}
#videolist { float:left; padding-top:8px;}
#videolist ul {list-style: none; clear: left;margin:0; padding:0;}
#videolist ul li { padding-top:2px;}
#videolist ul li a.vlink, a.vlink:link {
		background-image:url('images/icon_mwv_grey.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:48px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 12px;
		height:30px;
		padding-top:6px;
}
#videolist ul li a.vlink:hover {
		background-image:url('images/icon_mwv_color.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:48px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #205187; 
		text-decoration: underline; 
		font-size: 12px;
}
#videolist ul li a.download, a.download:link {
		background-image:url('images/icon_disk_grey.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:14px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 12px;
		height:30px;
		padding-top:6px;
}
#videolist ul li a.download:hover {
		background-image:url('images/icon_disk_color.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:14px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #205187; 
		text-decoration: underline; 
		font-size: 12px;
}

/* pop windows  */
#pop-header {
padding:0;
margin:0;
background:url(images/pop_headerbg.gif) repeat-x left;
}
#pop-main {
height:90%;
background:url(images/pop_bg.gif) no-repeat right bottom;
padding:18px;
}

/* search  */
#search-list { clear:both; padding-top:8px;}
#search-list ul { list-style: none; clear: left;margin:0; padding:0;}
#search-list ul li { padding-top:2px;}
#search-list ul li a.searchlink, a.searchlink:link {
		background-image:url('images/icon_menubar_grey.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:48px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #333; 
		text-decoration: none; 
		font-size: 12px;
}
#search-list ul li a.searchlink:hover {
		background-image:url('images/icon_menubar_red.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:48px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #205187; 
		text-decoration: underline; 
		font-size: 12px;
}
